uuid: 55d2a254-8124-446d-8164-ae45124e2658
langcode: en
status: true
dependencies:
  module:
    - responsive_image
id: config_sync.module.responsive_image
snapshotSet: config_sync
extensionType: module
extensionName: responsive_image
items: {  }
